/* used to style and position the navigation menu div */
#navMenu {
	margin: 0;
	border: 0;
	padding: 0;
	float: left;
	width: 199px; /* Cheers Tantek */
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 200px;
}
/* used to style and position the navigation menu set 1 div */
#navMenuOne {
	margin: 33px 0 0 20px; /* 72px left to align with 'h' */
	padding: 0;
	display: block;
}
/* used to style and position navigation menu heading (h4) */
#navMenuOne h4 {
	margin: 5px 0 0 0;
	padding: 0;
	color: #361487;
	background: transparent;
	font: bold 13px/2em verdana, arial, helvetica, sans-serif;
	text-align: left;
	height: 2em;
}
#navMenuOne h4 a, #navMenuOne h4 a {
	margin: 0;
	padding: 0;
	font: bold 13px/2em verdana, arial, helvetica, sans-serif;	
	text-decoration: none;
	display: block;	
	height: 2em;
}
#navMenuOne h4 a, #navMenuOne h4 a:visited {
	color: #361487;
	background: transparent;
}
#navMenuOne h4 a:active, #navMenuOne h4 a:hover {
	color: #690;
	background: transparent;
}
/* used to style and position the navigation menu set 1 unordered list */
#navMenuOne ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* used to style and position the navigation menu set 1 list items */
#navMenuOne ul li {
	margin: 0;
	padding: 0;
	color: #8672b7;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
	list-style: none;
	height: 1.3em;
}
/* used to style and position the navigation menu set 1 list item link */
#navMenuOne ul li a {
	margin: 0;
	padding: 0;
	color: #8672b7;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 1.3em;
}
/* used to style and position the navigation menu set 1 list item visited link */
#navMenuOne ul li a:visited {
	color: #8672b7;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}
/* used to style and position the navigation menu set 1 list item active link */
#navMenuOne ul li a:active {
	color: #000;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
}
/* used to style and position the navigation menu set 1 list item link hover */
#navMenuOne ul li a:hover {
	color: #690;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
}

/* used to style and position the navigation menu set 1 div */
#navMenuTwo {
	margin: 33px 0 0 20px; /* 72px left to align with 'h' */
	padding: 0;
	display: block;
}
/* used to style and position navigation menu heading (h4) */
#navMenuTwo h4 {
	margin: 5px 0 0 0;
	padding: 0;
	color: #666;
	background: transparent;
	font: bold 13px/2em verdana, arial, helvetica, sans-serif;
	text-align: left;
	height: 2em;
}
#navMenuTwo h4 a, #navMenuTwo h4 a {
	margin: 0;
	padding: 0;
	font: bold 13px/2em verdana, arial, helvetica, sans-serif;	
	text-decoration: none;
	display: block;	
	height: 2em;
}
#navMenuTwo h4 a, #navMenuTwo h4 a:visited {
	color: #666;
	background: transparent;
}
#navMenuTwo h4 a:active, #navMenuTwo h4 a:hover {
	color: #690;
	background: transparent;
}
/* used to style and position the navigation menu set 1 unordered list */
#navMenuTwo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* used to style and position the navigation menu set 1 list items */
#navMenuTwo ul li {
	margin: 0;
	padding: 0;
	color: #666;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
	list-style: none;
	height: 1.3em;
}
/* used to style and position the navigation menu set 1 list item link */
#navMenuTwo ul li a {
	margin: 0;
	padding: 0;
	color: #666;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 1.3em;
}
/* used to style and position the navigation menu set 1 list item visited link */
#navMenuTwo ul li a:visited {
	color: #666;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}
/* used to style and position the navigation menu set 1 list item active link */
#navMenuTwo ul li a:active {
	color: #000;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
}
/* used to style and position the navigation menu set 1 list item link hover */
#navMenuTwo ul li a:hover {
	color: #690;
	background: transparent;
	font: 13px/1.5em verdana, arial, helvetica, sans-serif;
}